/* This Source Code Form is subject to the terms of the Mozilla Public
 * License, v. 2.0. If a copy of the MPL was not distributed with this
 * file, You can obtain one at http://mozilla.org/MPL/2.0/. */

dialog::part(content-box) {
  flex: 1;
}

#confirm,
#impact {
  /* We don't want these to impact the horizontal size of the dialog */
  contain: inline-size;
}

#impact {
  margin-block-start: 12px;
}

#certlist {
  flex: 1;
  min-height: 8em;
  contain: size;
  min-width: 35em;
}
